PERTALIFE Bugs - Bug #3238

[ESS-Leave]perbaikan pada ess leave dimana pada saat di submit, pada runtaskasync terjadi error
11/28/2024 09:48 AM - Muhammad Bintar

Status: QA Test Start date: 11/28/2024
Priority: Urgent Due date: 12/02/2024
Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.50 hour

Description
dear tim developer mohon supportnya untuk perbaikan pada ess leave dimana pada saat di submit, pada runtaskasync terjadi error

contoh employeeid 09730819 requestid 208796
Start Date: 23/07/2024 Notes:

End Date; 31/07/2025 Create By: Rudie

Absence Quota Type: Cuti Tahunan Create Date: 23/07/2024 15:25:32

Start Deduction: 23/07/2024 Change By: Rudie

End Deduction: 31/07/2025 Change Date: 09/10/2024 09:02:1

Original Quota: 12

Remaining Quota: n

CZB €2
quota nya seperti ini, mungkin karena lintas tahun jadi nya ngga terbentuk current quota di ess leave.

03/26/2025 12




aplikasi http:/remote.minovais.com:61115/

database di remote.minovais.com, 1452
Pertalife Prod

History

#1 - 11/28/2024 11:02 AM - Kezia Pawitra Yulianti
- Due date changed from 12/04/2024 to 12/02/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 12/16/2024 12:07 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini issue soal data semua kata bang daud berjalan aja kalau ada issue lagi soal leave untuk sekarang tidak ada issue tersebut

makasih
